DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #187
2 phiéu 0024/2020/TTr-0690604 , 0006/2020/TTr-0690604 ctia anh Sifu d&én K& toan thi Hoan tat, Kiém

tra lai
09/18/2020 11:44 AM - Luc Tran Van

Status: Closed Start date: 09/18/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/21/2020 10:10 AM - Truong Nguyen Vu

- File FILE 1.txt added

- File FILE 2.txt added

- File FILE 3.txt added

#2 - 09/21/2020 02:59 PM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 344 Bytes 09/21/2020 Truong Nguyen Vu
FILE 2.txt 25.5 KB 09/21/2020 Truong Nguyen Vu
FILE 3.txt 1.29 KB 09/21/2020 Truong Nguyen Vu
